5 Replies Latest reply on Sep 24, 2019 3:26 PM by lmu

    What j-init version is compatible to both  EBS 11i  and EBS 12.2?

    Beauty_and_dBest

      EBS 11i   and  EBS 12.2

       

      Hi ALL,

       

      We are currently using EBS 11i, but we plan to migrate it to EBS 12.2.9

      Right now we have installed EBS 12.2.9 Vision Demo  for training.

      How do the users/trainees be able to access both EBS instances on their workstations or laptops?

      What j-initiator will be compatible to both?

       

       

      Please help...

       

      Kind regards,